<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>AppleSpell.service</string>
	<string>AirPlayUIAgent</string>
	<string>com.apple.security.pboxd</string>
	<string>com.apple.dock.extra</string>
	<string>Dictation</string>
	<string>Dashboard</string>
	<string>Dock</string>
	<string>Finder</string>
	<string>Firefox Plugin Process (Shockwave Flash)</string>
	<string>Google Chrome Helper</string>
	<string>Google Chrome Renderer</string>
	<string>Google Chrome Worker</string>
	<string>ibtoold</string>
	<string>Image Capture Extension</string>
	<string>iTunes Helper</string>
	<string>loginwindow</string>
	<string>mdworker</string>
	<string>Microsoft AU Daemon</string>
	<string>MicrosoftMouseHelper</string>
	<string>Notification Center</string>
	<string>PepperFlashPlayer (Chrome Plug-In Host)</string>
	<string>PlexHelper</string>
	<string>QTKitMoviesValidator-(4676) QTKitServer</string>
	<string>QTKitMoviesValidator-(4765) QTKitServer</string>
	<string>QTKitServer-(4670) QuickLookSatellite-general</string>
	<string>QTKitServer-(4762) QuickLookSatellite-general</string>
	<string>QuickLookSatellite-general</string>
	<string>Quick Look Helper</string>
	<string>rcd</string>
	<string>ShareKitHelper</string>
	<string>storeagent</string>
	<string>SystemUIServer</string>
	<string>talagent</string>
	<string>UserEventAgent</string>
	<string>Safari Web Content</string>
	<string>TeamViewer_Service</string>
	<string>TeamViewer_Desktop</string>
	<string>com.apple.MailServiceAgent</string>
	<string>com.apple.internetaccounts</string>
	<string>EscrowSecurityAlert</string>
	<string>Google Chrome Helper EH</string>
	<string>GoogleTalkPlugin</string>
	<string>Mail Web Content</string>
	<string>LaterAgent</string>
	<string>nbagent</string>
	<string>PTPCamera</string>
	<string>universalAccessAuthWarn</string>
	<string>CoreServicesUIAgent</string>
	<string>Keychain Circle Notification</string>
	<string>GitHub Conduit</string>
</array>
</plist>
